pwrkap_aggregate(5)

NAME
pwrkap_aggregate - Configuration file for pwrkap_aggregate

DESCRIPTION
Lines in the configuration file should have this format:

domain listen_interface listen_port domain_name consists of:

system pwrkap_server pwrkap_port pwrkap_server_domain

[more domain or system lines...]

OPTIONS

listen_interface
    The IP address where the aggregate server should listen for clients.

listen_port
    The TCP port where the aggregate server should listen for clients.

domain_name
    The power control domain name that the server should present to clients.

pwrkap_server
    The IP address of a pwrkap server that should be aggregated.

pwrkap_port
    The TCP port of a pwrkap server that should be aggregated.

pwrkap_server_domain
    The domain name of a pwrkap server that should be aggregated.

AUTHOR
Darrick J. Wong <djwong at us dot ibm dot com>

SEE ALSO
pwrkap_aggregate(8),